Minecraft
AgriCraft
Applied Energistics 2
Aquaculture 2
Ars Elemental
Ars Nouveau
Ars Nouveau Compats Collection
Biomes O' Plenty
BotanyPots
BotanyPotsTiers
Comforts
Crystalcraft Unlimited Java Edition
Cyclic
DarkUtilities
Dimensional Paintings
Easy Mob Farm
Elevator Mod
Extra Disks
FTB Quests
Mekanism
Mekanism: Generators
Mekanism: Tools
Mystical Agradditions
Mystical Agriculture
Mystical Agriculture Tiered Crystals
Nature's Compass
Occultism
Patchouli
Productive Bees
Productive Trees
Refined Storage
Runelic
SoloCraftReawakening
Storage Drawers
Tom's Simple Storage Mod
Trash Cans
Waystones
Alex's Mobs
Blue Skies
Botania
Charging Gadgets
Cognition
Extreme Reactors
Feywild
Flux Networks
Gobber 2
Industrial Foregoing
IntegratedCrafting
IntegratedDynamics
IntegratedTerminals
IntegratedTunnels
Jumbo Furnace
NaturesAura
Ranged Pumps
The Twilight Forest
The Undergarden
Too Many Glyphs
Zero CORE 2
Corail Tombstone
Mining Gadgets
Mob Lassos
Reliquary
Forbidden & Arcanus
Eccentric Tome
Sophisticated Backpacks
Sophisticated Core
CoFH Core
Draconic Evolution
Thermal Series
Quark
